Subject: Re: bug#61394: 30.0.50; [PATCH] Image-dired thumb name based on content

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Jul 2023 10:04:23 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked],  Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Wed, 26 Jul 2023 21:18:12 +0200
> 
> Hi Stefan,
> 
> Just a "ping" on this.  Do you think it could go in Emacs 30?

Thanks for the reminder.  I think we should install this now.  So
please rebase on the current master branch and repost, and I will
install it then.